body{
font-family:Arial, sans-serif;
background-color:#000;
color:#63cbc9;
text-align:center;
}
p{
max-width: 700px;
margin-left:auto;
margin-right:auto;
}
a{
color:#be745a;
}
h1{
background-image:url("../img/soundstreamlogo.jpg");
background-repeat:no-repeat;
height:94px;
width:290px;
margin-left:auto;
margin-right:auto;
color:#9954be;
}
h1 span{
display:none;
}
ul{
list-style: none;
margin-left:0;
padding-left:0;
}
#dl{
background-color:#111;
width:250px;
}
#dl a{
display:block;
line-height:3em;
}
#dl:hover {
background-color:#333;
}
h2{
display:inline;
font-size:1em;
}
#infos { 
width: 702px; 
margin-left:auto;
margin-right:auto;
}
.infobox {
width:200px;
padding:5px 10px;
}
#link-box { 
float: left; 
}
#alt-box { 
margin-left: 482px; 
}
#sys-box {
border-left: 1px solid #333;
border-right:1px solid #333;
float:left;
padding:5px 30px;
}